Rational Test

 View Only
Expand all | Collapse all

Is RIT/RTCP/RTVS impacted with the SpringShell Vulnerability CVE-2022-22963 (SpringShell) and CVE-2022-22965

  • 1.  Is RIT/RTCP/RTVS impacted with the SpringShell Vulnerability CVE-2022-22963 (SpringShell) and CVE-2022-22965

    Posted Tue April 05, 2022 10:43 AM

    Is RIT/RTCP/RTVS impacted with the SpringShell Vulnerability CVE-2022-22963 (SpringShell) and CVE-2022-22965


    #SupportMigration
    #RationalTestWorkbench
    #Support


  • 2.  RE: Is RIT/RTCP/RTVS impacted with the SpringShell Vulnerability CVE-2022-22963 (SpringShell) and CVE-2022-22965

    Posted Thu April 07, 2022 02:14 PM

    we don't think RIT/RTCP/RTVS will be impacted, waiting for the official IBM link, will update when we get it


    #RationalTestWorkbench
    #SupportMigration
    #Support